@charset "utf-8";

/* ================ Style ================= */

#kv {
	width: 100%;
	min-width: 960px;
	margin: 0 auto 20px;
	height: 600px;
	background: url(../../img/img_kv.jpg) center no-repeat;
}

#announce {
	border-top: 1px solid #aaa16d;
	border-bottom: 1px solid #aaa16d;
	margin-bottom: 20px;
	padding: 20px;
}

#announce h4 {
	font-family: 'Halant',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1;
	color: #c50000;
	text-align: center;
	margin-bottom: 20px;
}

#announce p {
	font-size: 14px;
	font-family: 'Halant',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	letter-spacing: 1px;
	line-height: 1.5;
	color: #fff;
	text-align: center;
	margin-bottom: 28px;
}

#announce h5 {
	font-size: 14px;
	font-family: 'Halant',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	letter-spacing: 1px;
	line-height: 1;
	color: #fff;
	text-align: center;
}

section {
	margin-bottom: 60px;
}

section h2 {
	font-size: 28px;
	font-family: "Halant";
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 1;
	color: #aaa16d;
	margin-bottom: 40px;
}

/* Products */

#products {
	width: 960px;
	margin: 0 auto 60px;
}

#products ul {
	font-size: 0;
	letter-spacing: -10em;
	margin-bottom: 2px;
}

#products ul li {
	display: inline-block;
	background-color: #181818;
	margin-left: 2px;
}

#products ul li:first-child {
	margin-left: 0;
}

#products ul.upper {
	overflow: hidden;
	font-size: 0;
	letter-spacing: -1em;
}

#products ul.upper li {
	display: inline-block;
	width: 477.5px;
	box-sizing: border-box;
}

/* Info */

#info .outer {
	overflow: hidden;
	margin-bottom: 20px;

	position: relative;
	top: 0;
	left: 0;
}

#info .outer ol {
	float: left;
}

#info .outer ol li {
	margin-bottom: 1px;
}

#info .outer ol h3 a {
	display: block;
	text-align: left;
	padding: 38px 20px;
	background-color: #181818;
	font-family: 'Halant';
	font-size: 14px;
	letter-spacing: 3px;
	line-height: 1;
	color: #aaa16d;
}

#info .outer ol h3 a:hover, #info .outer ol h3 a.active {
	background-color: #aaa16d;
	color: #000;
}

#info .outer .inner {
	width: 789px;
	height: 363px;
	background-color: #181818;
	text-align: left;
	padding: 17px 20px 17px 47px;

	position: absolute;
	top: 0;
	left: 171px;
}

#info .outer .inner  ul {
	overflow-y: auto;
	text-align: left;
	margin-bottom: 20px;
	overflow-y: auto;
	height: 270px;
}

#info .outer .inner  ul li {
	text-align: left;
	display: table;
	width: 100%;
	margin-bottom: 15px;
}

#info .outer .inner  ul li span {
	display: table-cell;
	vertical-align: middle;
	width: 10%;
	color: #aaa16d;
	font-size: 12px;
	line-height: 1.2;
}

#info .outer .inner  ul li strong {
}

#info .outer .inner  ul li a {
	display: table-cell;
	vertical-align: middle;
	padding-left: 40px;
	color: #aaa16d;
	font-size: 12px;
	line-height: 1.5;
	text-align: left;
}

#info .outer .inner  ul li a:hover {
	text-decoration: underline;
}

#info .outer .inner  a.button {
	padding: 10px;
	font-size: 14px;
}

#info .outer .topics_info .inner, #info .outer .shop_info .inner, #info .outer .ir_info .inner {
	display: none;
}

#info aside {
	font-size: 0;
	letter-spacing: -10em;
}

#info aside div.about {
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
	letter-spacing: -10em;
}

#info aside div.about h5 {
	display: inline-block;
	vertical-align: middle;
	background-color: #181818;
	padding: 16px 0;
}

#info aside div.about h5 span {
	display: inline-block;
	vertical-align: middle;
	font-family: "Halant";
	font-size: 14px;
	letter-spacing: 0;
	line-height: 1.5;
	border-right: 1px solid #000;
	color: #aaa16d;
	padding: 0 22px;
	text-align: left;
}

#info aside div.about ul {
	display: inline;
	font-size: 0;
	letter-spacing: -10em;
}

#info aside div.about ul li {
	display: inline-block;
	vertical-align: middle;
}

#info aside div.about ul li a {
	width: 130px;
	margin-left: 0;
}

#info aside a {
	display: inline-block;
	vertical-align: middle;
	width: 218px;
	background-color: #181818;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 1;
	padding: 30px 20px;
	color: #aaa16d;
	margin-left: 10px;

	position: relative;
	top: 0;
	left: 0;
}

#info aside a:after {
	display: block;
	content: "\e906";
	font-family: 'icomoon';
	width: 1em;
	height: 1em;
	font-size: 14px;
	color: #aaa16d;
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

#info aside a:hover {
	background-color: #aaa16d;
	color: #000;
}

#info aside a:hover:after {
	color: #000;
}

/* Brand */

#brand ul {
	padding: 26px 0 8px;
	border-top: 1px solid #aaa16d;
	border-bottom: 1px solid #aaa16d;
	font-size: 0;
	letter-spacing: -10em;
}

#brand ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 18px 18px;
	width: 20%;
}

#brand ul li:first-child {
	margin-left: 0;
}

#brand ul li:last-child {
	margin-right: 0;
}

#brand ul li a {
	display: block;
}

#brand ul li.ekura img {
	/*width: 118px;
	height: 20px;*/
}

#brand ul li.morozoffgrand img {
	width: 150px;
	height: 16px;
}

#brand ul li.feuillage img {
	width: 163px;
	height: 26px;
}

#brand ul li.cafe img {
	width: 120px;
	height: 14px;
}

#brand ul li.eclat img {
	width: 118px;
	height: 30px;
}
#brand ul li.moon img {
	width: 160px;
	height: 35px;
}
#brand ul li.galetteaubeurre img {
	width: 200px;
	height: 40px;
}

#brand ul li.morozoff_h img {
	/*width: 107px;
	height: 14px;*/
}

#brand ul li.alpenglow img {
	width: 109px;
	height: 31px;
}

#brand ul li.yakigashimarche img {
	width: 180px;
	height: 23px;
}

#brand ul li.feuillagechocolat img {
	width: 187px;
	height: 15px;
}

#brand ul li.cheesecake img {
	width: 150px;
	height: 31px;
}

#brand ul li.pudding img {
	width: 76px;
	height: 27px;
}

#brand ul li.tokyo img {
	width: 203px;
	height: 18px;
}

#brand ul li a:hover img {
	opacity: 0.6;
}

.flexslider {
	overflow: hidden;
}

.flexslider .slides li {
	position: relative;
	top: 0;
	left: 0;
}

.flexslider .movie-block {

	/*width: 100%;*/
	width: 82%;

	/*padding-top: 56.25%;*/
	padding-top: 46%;
	margin: 0 auto;
	background-color: #000;
	position: relative;
	top: 0;
	left: 0;
}

.flexslider .movie-block iframe {
	display: block;
	visibility: hidden;
	background-color: #000;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.flexslider .btn_play {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
	background: url(../img/img_pudding_55th_movie_white.jpg) center no-repeat;
	background-size: cover;
}

.flexslider .btn_play span {
	display: block;
	background-color: rgba(255, 255, 255, .6);
	border-radius: 50%;
	width: 240px;
	height: 240px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 6px;
	right: 0;
	margin: auto
}

.flexslider .btn_play span:before{
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 40px 0 40px 50px;
	border-color: transparent transparent transparent rgba(202, 192, 139, 1);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 6px;
	right: 0;
	margin: auto;
}

.flexslider .p2 .btn_play {
	background: url(../img/img_pudding_55th_movie.jpg) center no-repeat;
	background-size: cover;
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp_br { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
  .sp_br { display: block !important; }
}
